/* CSS Document ホーム */

@charset "utf-8";

/*==== ヘッダー（ホーム） ここから ===*/

#header_home{
	height:120px;
	position:relative;
}

#logo{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 340px;
	height: 120px;
}

#description{
	position: absolute;
	right: 0px;
	bottom: 0px;
	text-align: left;
	width: 440px;
	height: 90px;
	font-size: 1.3em;
	color: #9B7666;
}

/*==== ヘッダー（ホーム） 終わり =====*/


/*==== メニュー（ホーム） ここから ===*/

#nav ul{
	height: 50px;
	margin-top:10px;
}

#nav li{
	float:left;
	display:inline;
	width: 133px;
	height: 50px;
	overflow: hidden;
}

#nav li .menu_y,#nav li .menu_t{
	width: 134px;
}

#nav li a {
	display: block;
}

#nav li a:hover{
	margin-top:-50px;
}

/*==== メニュー（ホーム） 終わり =====*/

/*==== メイン （ホーム）ここから =====*/

#main{
	height:460px;
	padding-top:15px;
}

#image_l{
	float:left;
	width:170px;
	height:450px;
	padding:5px;	
}

#image_r{
	float:right;
	margin-top:5px;
	width:608px;
	height:430px;
	border:2px solid #ffffff;
}

#rooibos{
	margin-top:12px;
	margin-bottom:12px;
}

#toiawase{
	width:168px;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	border:1px  solid #5d383d;
}


/*==== メイン（ホーム） 終わり =======*/


/*==== コンテナー（ホーム） ここから =*/

#contents_l{
	float:left;
	width:510px;
	margin-bottom:1px;
	padding-bottom:1px;
}

#contents_r{
	float:right;
	width:280px;
	height:300px;
	text-align:center;
}
#contents_r p{
	margin:0px 1px 20px 8px;
	text-align:center;
	font-size:1.2em;
	color: #4cb15c;
	border:1px solid #4cb15c;
}

#contents_r a{
	color: #4cb15c;
	text-decoration:none;	
}

#contents_r a:hover{
	color:#A9CF54;
	text-decoration:none;
}


#qr_tbl{
	margin-left:1px;
}

#qr_tbl td{
	text-align:left;
	padding:1px;
	height:1５0px;
}
	
/*==== コンテナー（ホーム） 終わり ===*/


/* CSS Document */
